 /* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
	#home-posts_slider .medium-8.columns{
		padding-right: 0;
	}
}

@media only screen and (max-width: 1049px) {
	body {
		overflow-x: hidden;
	}
}
@media only screen and (max-width: 890px) {
	#home_editos_bloc .medium-11 {
		width: 100%;
		padding-top: 10px;
	}
	#home_editos_bloc .editos_post-content .entry-title {
		display: block;
		margin: 0;
		padding: 4px 0;
	}
	#home_editos_bloc .editos_post-content .entry-title a {
		font-size: 13px;
		line-height: 13px;
	}
	#home_editos_bloc .editos_post-content .entry-meta {
		font-size: 11px;
	}
	.site-header #ticker-news_bloc .ticker-content {
		width: 90%;
	}
}

@media only screen and (max-width: 600px) {
	.site-header #mega-menu-wrap-primary input[type="checkbox"].mega-menu-toggle + label {
		margin-right: 0;
		margin-bottom: 0;
	}
	.site-header #ticker-news_bloc {
		margin-bottom: 15px;
	}
	#home-videos_slider .bxslider li .columns {
		width: 50% !important;
	}
}
@media only screen and (max-width: 40em) {
	.site-header #ticker-news_bloc .ticker-content {
		width: 82%;
	}
	#home_editos_bloc .editos_post-content .entry-title {
		display: inline;
	}
	.news-box .news-container .left_posts_container .entry-content {
		margin-top: 8px;
	}
	footer #footer-sidebar .widget {
		margin-left: 0;
	}
	.archive article, .search article {
		margin-bottom: 5px;
		border-bottom: 1px dotted #DEDEDE;
	}
	.category_video-page .videos_posts .entry-title a {
		font-weight: 600;
	}
	.site-header #mega-menu-wrap-primary {
		margin-bottom: 15px;
	}
	#home-videos_slider .bxslider li .columns {
		width: 33% !important;
	}
	.home-posts_slider #bx-pager {
		margin-top: 15px;
	}
	.news-box .news-container .post-item {
		border-bottom: 1px dotted #cbcbcb;
	}
	.news-box .news-container .post-item:last-child {
		border-bottom: 1px dotted #cbcbcb;
	}
	#right_sidebar {
		margin-top: 40px;
	}
	.site-header #searchform {
		margin-top: 10px;
	}
	.site-header #ticker-news_bloc {
		margin-top: 20px;
	}
	.site-header .ticker-wrapper.has-js {
		padding-left: 0;
	}
}